<template>
  <div class="liff">
    <v-app-bar
      color="primary"
      dense
      flat
      dark
    >
      <v-toolbar-title>Register</v-toolbar-title>
    </v-app-bar>
    <v-container class="pt-0 pb-0">
      <v-row>
        <v-col cols="12">
          <div class="set-padding">
            <div class="text-center mt-10">
              <img src="~/assets/img/welcome.png" alt="" width="236px">
              <h1 class="text-title">
                ยินดีต้อนรับคุณ, {{ name }}
              </h1>
              <p class="mt-7">
                ยินดีต้อนรับสู่ครอบครัวศรีสวัสดิ์,<br>เรายินดีให้บริการด้านสินเชื่อเงินสดทันใจ.<br> เราหวังว่าคุณจะมีความสุขที่ได้ใช้บริการกับศรีสวัสดิ์.
              </p>
            </div>
            <v-btn rounded color="primary" dark class="w-100 mt-10 my-btn" @click="workshop">
              สมัครสินเชื่อ
            </v-btn>
            <div class="w-100 text-center my-btn outlined text-primary mt-5" @click="close">
              ปิด
            </div>
          </div>
        </v-col>
      </v-row>
    </v-container>
  </div>
</template>

<script>
export default {
  data () {
    return {
      name: this.$store.getters.getRegister.firstname
    }
  },
  methods: {
    workshop () {
      this.$router.push('workshop')
    },
    close () {
      // liff.closeWindow()
    }
  }
}
</script>
